File rebuildpacs.GNOME:Next-openSUSE_Factory.yaml of Package rebuilds

check:
  GNOME:Next/openSUSE_Factory/i586/jhbuild:
    problem:
    - nothing provides pkgconfig(libplist) needed by jhbuild-recommended-deps-3.38.0+3.i586
    rebuild: '2021-01-29 15:05:05.410994'
  GNOME:Next/openSUSE_Factory/i586/wireplumber:
    problem:
    - nothing provides any needed by wireplumber-devel-0.3.0+37.i586
    - nothing provides 2.67.4 needed by wireplumber-devel-0.3.0+37.i586
    rebuild: '2021-02-18 09:05:31.616636'
  GNOME:Next/openSUSE_Factory/x86_64/gnome-desktop:
    problem:
    - nothing provides libxkbregistry.so.0 needed by libgnome-desktop-3-19-32bit-40.beta.x86_64
    - nothing provides libxkbregistry.so.0(V_1.0.0) needed by libgnome-desktop-3-19-32bit-40.beta.x86_64
    rebuild: '2021-02-22 19:07:26.622836'
  GNOME:Next/openSUSE_Factory/x86_64/jhbuild:
    problem:
    - nothing provides pkgconfig(libplist) needed by jhbuild-recommended-deps-3.38.0+3.x86_64
    rebuild: '2021-01-29 16:05:54.638585'
  GNOME:Next/openSUSE_Factory/x86_64/webkit2gtk3:
    problem:
    - nothing provides libmanette-0.2.so.0 needed by libwebkit2gtk-4_0-37-32bit-2.31.1.x86_64
    rebuild: '2021-02-15 17:05:35.216832'
  GNOME:Next/openSUSE_Factory/x86_64/wireplumber:
    problem:
    - nothing provides any needed by wireplumber-devel-0.3.0+37.x86_64
    - nothing provides 2.67.4 needed by wireplumber-devel-0.3.0+37.x86_64
    rebuild: '2021-02-18 09:06:24.405857'
leafs: {}
openSUSE Build Service is sponsored by